cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco ACS 5.5 and Migrate from 4.2 - Need Some Clarification

757
Views
0
Helpful
2
Comments
abhisar patil
Beginner

Dear Team,

 

We have Cisco ACS 4.2 and want to migrate to 5.5. I want to know following regarding this..

 

1. I will be ordering CSACS-5.5-VM-K9  and using migration utlity we can import the config from 4.2 to 5.5?

2. Also, can you give me points how to migrate the same.

3. Any additional things to take care.

 

Thank You,

Abhisar.

2 Comments
Anim Saxena
Beginner

Hi Abhisar,

Migration to ACS 5.x possible from version 4.2: 
ACS 4.2.1
ACS 4.2.0.124

Things to take care:
  1. Corruption of database: It is a commonly seen issue in context of machine with installation of ACS 4.2.
  2. Same ACS versions should be there on source and migration machine (including the patch).
  3. Configure only 1 IP address on migration machine.
  4. Before starting the migration do take a back up of machine with 4.x ACS
  5. Enable migration interface on machine with ACS 5.x
  6. Use default "super-admin" account "acsadmin" to run Migration utility.  
 
The migration utility migrates the following ACS 4.x data entities:
  • Network Device Groups (NDGs)
  • AAA Clients and Network Devices
  • Internal Users
  • User-Defined Fields (from the Interface Configuration section)
  • User Groups
  • Shared Shell Command Authorization Sets
  • User TACACS+ Shell Exec Attributes (migrated to user attributes)
  • Group TACACS+ Shell Exec Attributes (migrated to shell profiles)
  • User TACACS+ Command Authorization Sets
  • Group TACACS+ Command Authorization Sets
  • Shared, Downloadable ACLs
  • EAP-FAST Master Keys
  • Shared RADIUS Authorization Components (RACs)
  • RADIUS VSAs
More information can be found on the below mentioned link:
http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-4/user/guide/acsuserguide/migrate.html
 
 
Regards
Anim Saxena
Community Manager Security
 
*Do rate Helpful post*
abhisar patil
Beginner

Dear Anim,

 

Thank you for the details. It was helpful.

 

I checked on site, we need to order CSACS-5.5-VM-UP-K9 not the new software, I guess with upgrade version we will get migration utlity as well.

 

Thank You,

Abhisar.

Content for Community-Ad

This widget could not be displayed.